/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7 avr. 2014, 16:25:25
    Author     : dechavju
*/
.capt{
    border : 1px solid #cecece;
    width: 270px;
}
.captcha-content{
    padding: 10px; 
}
.actions{
    display: inline-block;
}
.champs_texte_captcha{
    border: 1px solid #D2D3D5;
    color: #3F474F;
    font-size: 11px;
    height: 28px;
    padding: 0 8px;
    width: auto;
}

.refresh{
    display: block;
}
.sound{
    display: block;
    
}
.texte{
    display: inline-block
}
.titre_captcha{
    width: 100%;
    display: block; 
    background: #089ae7;
    color:white;
    text-align: center;
}
#titre_captcha {
    color:white;
    margin:0;
    padding: 0;
    background-image : none;
}
.titre_captcha h3{
    margin:0;
    padding: 0;
}
.formulaire_captcha {
	margin:10px;
}